.bx-wrapper{
        padding:0; 
        margin:0; 
        box-shadow: none; 
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        background: none;
		border:0;
    }

/*
 dopasowanie wysokosci iframe do galerii
 .big - dla 1-szego duzego zdjecia galerii
 .wide - dla zdjecia osadzonego w tekscie na cala szerokosc contentu
*/

article .content{letter-spacing: 0px;}
article .content .lead{letter-spacing: 0px;}

article .content iframe { border:0px; width:100%; height:300px; margin-bottom:20px; }
article .content iframe.big { border:0px; width:100%; height:311px; margin-bottom:20px; }
article .content iframe.wide { border:0px; width:100%; height:280px; margin-bottom:20px; }

@media (min-width: 768px) {
	article .content iframe { width:100%; height:114px; }
	article .content iframe.big { border:0px; width:100%; height:253px; margin-bottom:20px; }
	article .content iframe.wide { border:0px; width:100%; height:380px; margin-bottom:20px; }
}

@media (min-width: 992px) {
	article .content iframe {width:100%; height:96px; }
	article .content iframe.big { border:0px; width:100%; height:217px; margin-bottom:20px; }
	article .content iframe.wide { border:0px; width:100%; height:480px; margin-bottom:20px; }
}

@media (min-width: 1200px) {
	article .content iframe {width:100%; height:121px; }
	article .content iframe.big { border:0px; width:100%; height:268px; margin-bottom:20px; }
	article .content iframe.wide { border:0px; width:100%; height:580px; margin-bottom:20px; }
}

article { margin-top:30px !important; }

.msg_info { color:#286090; font-weight:bold; margin:10px; }
.msg_warning { color:#bb0000; font-weight:bold; margin:10px; }


.div-pagination { margin:auto; text-align:center; font-size:1.1em; }

.popup-form {
    background: #FFF;
    padding: 20px 30px;
    text-align: left;
    max-width: 650px;
    margin: 40px auto;
    position: relative;
}

table.tabela1 {width:100%; }
.tabela1 td { padding-bottom:10px !important; }
.form-signin { max-width:320px; margin:auto; }
.ptr { cursor:pointer; }
.com_reply_box { border-bottom:3px solid #ccc; display:none; }

#skycrapper {
	display:none;
}

@media screen and (min-width: 1200px) {
	#skycrapper {
		z-index:1900;
		display:block;
		position:fixed;top:20px;right:0px;
		background:#fff;
		padding-top:10px;
		color:#666;
		border:1px solid #eee;
		text-align:center; 
	}
	#skycrapper  a { color:#666;}
}



#top_layer {
	display:none;
}
#hide_top_layer { position:absolute;top:10px;right:10px; color:#fff; background:#888; padding:5px 10px 5px 10px; }

@media screen and (min-width: 1200px) {
	#top_layer {
		z-index:2000;
		display:block;
		 position: fixed;
		  left: 50%;
		  top: 50%;
		  transform: translate(-50%, -50%); /* Yep! */
		   
		background:#fff;
		color:#666;
		border:1px solid #888;
		text-align:center; 
	}
}





.btn-primary{
	background:#989898;
	border-color:#646464;
}
/* poprawki na wyswietlanie tylko u nas i goracy temat w modulach mini-post, w liscie artykulow, czekoladzie */
/*.galery-list-small .only-here, .galery-list-small .hot-topic,
.chocolate-small .only-here, .chocolate-small .hot-topic, 
.post .only-here, .post .hot-topic, 
.mini-post .only-here, .mini-post .hot-topic, 
.article-category .only-here, .article-category .hot-topic { font-size:0.8em !important; left:15px !important; top:0px !important; }
/* nazwa kategorii z ktorej jest artykul w oknie tresci artykulu */
.article-cat-name a { color: #888; }

/* naprawia goracy temat w mini-post*/
.mini-post .hot-topic {
    background-position: 11px 7px  !important;
    font-size: 10pt !important;
    padding: 0px 0px 0px 0px !important;
    height: 35px !important;
    width: 35px !important;
    top: 0px !important;
    left: -87px !important;
}

.article-category .hot-topic {
	width:40px !important; height:40px  !important;
	background-position: 15px 10px  !important;
}

.article-category .only-here {
	width:40px  !important; height:40px  !important;
	background-position: 20px 10px  !important;
}

article  .only-here { 
	position:absolute;background:#blue;padding:7px 0px 7px 30px;color:#fff;right:15px;top:-4px; width:160px;
	font-size:13px;
	background-position: 12px 6px  !important;
}


article  .hot-topic { 
	position:absolute;background:#blue;padding:7px 0px 7px 35px;color:#fff;right:15px;top:-4px; width:180px;
	font-size:13px;
	background-position: 12px 6px  !important;
}

@media (max-width: 500px) {
	article  .only-here, article  .hot-topic {
		display:none !important;
	}
}

li.active a { background:#E3000F !important; color:#fff !important;  }

.magazine-post .title {
	overflow:hidden;
}

.quizzes-mainpage .btns {
	z-index: 1;
	position: absolute;
	right:50px; bottom:30px; 
	margin:0px;
}



.quiz_back { display:block; padding:10px 0 10px 20px; color:#888; background:#fff; }

.mfp-arrow { opacity: 1.0 !important; }

@media (min-width: 768px) {
	.mfp-arrow-right { right:-80px !important; }
	.mfp-arrow-left { left:-80px !important; }
}

.sonda-question  {
	margin-top:10px;
}

.table-of-contents .autor { color:#666; }

a.klasaPrettyPhoto  img{
	display:inline;
	margin:10px 10px 0 0;
}

.art_tags { margin-bottom:20px !important; color:#666; }
.art_pliki { padding-top:20px; clear:both; width:100%;  }
.art_pliki ul {margin-top:10px !important; }
.art_pliki a { color:#666 !important; }

article .content iframe {
    width: 100%;
    height: 370px;
}

.mfp-bottom-bar { background:#666 !important; padding:15px !important; }

article { margin:0px !important; padding:0px !important; }

#gotop { display:none; cursor:pointer; color:#fff; font-size:25px; text-align:center; padding:8px 15px 0px 15px;
position:fixed; right:0px; bottom:0px; background:#aaa; opacity:0.8; } 

@media (max-width: 768px) {
.quizzes-mainpage .btns .btn-strong { display:none; }
}

#app-window { display:none }
.select-debate { display:none }
.window-alert { display:none }

.btn-selected { background:#fff; color:#333; font-weight:bold; }
.btn-inactive { background:#888; color:#ddd; }

@media (max-width: 640px) {
.app-debate .debate-tabs-content #debate-tabs-voting .progress { height:74px !important; }
}

.art_pager {
	text-align:center;
	margin:20px 0 20px 0;
}

.art_pager .btn-strong { float:none !important; margin:0 10px 0 10px; }
	
}